<ion-view view-title="{{ 'TOOLS_INSURANCE_TITLE' | translate }}" cache-view="false">
    <ion-content class="tools">
        <div class="content">
            <div class="row">
                <div class="col ">
                    <h5 class="title-category">Por que ter um seguro?</h5>
                </div>
            </div>
            
            <div class="texto-insurance" ng-bind-html="text"></div>

            <a class="col col-66 button open-insurance" href="#" onclick="window.open('http://www.caixa.gov.br/Paginas/home-caixa.aspx'); return false;">
                Contratar Seguro            
            </a>
        </div>
    </ion-content>
</ion-view>